.popular_documents__categories {
	display: flex;
	gap: 32px;
	justify-content: center;
}

.popular_documents__category {
	border-radius: 8px;
	background-color: var(--primary-100);
	padding: 32px 24px;
	border: 1px solid var(--neutral-300);
	flex: 0 0 308px;
	max-width: calc(33.333% - calc(64px / 3));
}

.popular_documents__category_icon {
	margin-bottom: 16px;
}

.popular_documents__category-title {
	font-size: 20px;
	line-height: 32px;
	font-weight: 600;
	color: var(--primary-900);
	margin-bottom: 8px;
}

.popular_documents__category-subtitle {
	font-size: 16px;
	line-height: 24px;
}

.popular_documents__divider {
	height: 1px;
	background-color: #ECECF4;
	margin: 16px 0;
}

.popular_documents__list_title {
	font-size: 14px;
	line-height: 18px;
	font-weight: 600;
	margin-bottom: 16px;
	color: #3D3D3D;
}

.popular_documents__link {
	font-size: 16px;
	line-height: 24px;
	font-weight: 600;
	color: var(--primary-500-blue);
	text-decoration: underline;
	border: none;
	transition: color 0.3s;
}

.popular_documents__link:hover {
	color: var(--primary-600);
}

.popular_documents__link:active {
	color: var(--primary-900);
}

.popular_documents__links {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.popular_documents__button_wrapper {
	margin-top: 16px;
}

.popular_documents__button {
	padding: 7px 16px;
	background-color: white;
	border: 1px solid var(--secondary-300-blue);
	border-radius: 8px;
	display: inline-flex;
	gap: 2px;
	align-items: center;
	font-size: 14px;
	line-height: 18px;
	font-weight: 600;
	color: var(--primary-500-blue);
	transition: all 0.2s;
}

.popular_documents__button:hover {
	color: var(--primary-600);
	border-color: var(--secondary-400);
}

.popular_documents__button:active {
	color: var(--primary-900);
	border-color: var(--secondary-500);
}

.popular_documents__button:after {
	content : '';
	width: 16px;
	height: 16px;
	background: url(../../images/arrow-up-right.svg);
	background-size: contain;
}

@media (max-width: 767px) {
	.popular_documents__categories {
		flex-direction: column;
		gap: 16px;
	}

	.popular_documents__category {
		flex: 1;
		max-width: 100%;
	}
}
